:root {
  --black: #000000;
  --brown: #C6A886;
  --black-60: rgba(0, 0, 0, 0.6);
}

* {
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
}

html, body {
  height: 100%;
  background: var(--brown);
}

a, button, input, textarea, select {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: transparent;
  appearance: none;
  -webkit-appearance: none;
  text-decoration: none;
  color: inherit;
}

html, body, h1, h2, h3, h4, h5, h6, p, li, ul, ol {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.4em;
}

body {
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "Alegreya", Georgia, "Times New Roman", serif;
  color: var(--black);
  padding: 50px;
  gap: 5px;
  padding-bottom: 100px;
  letter-spacing: -0.02em;
}

p {
  max-width: 30ch;
  font-size: 24px;
  font-weight: 700;
  text-wrap: pretty;
}

h1 {
  font-size: 16px;
  font-weight: 500;
  color: var(--black-60);
  text-wrap: pretty;
}

@media (min-width: 30em) {
  p { font-size: 36px; }
  h1 { font-size: 20px; }
  body { gap: 10px; }
}

@media (min-width: 60em) {
  p { font-size: 48px; }
  h1 { font-size: 24px; }
  body { gap: 20px; }
}